<?php session_start();

include "conn.php";

     $photo_url = $_SESSION['solution-file'];
     $v_code = $_POST['v_code'];
     
      $sql1="update tbl_vendor set photo_url='$photo_url' where v_code='$v_code'";
    
	$smt = mysqli_query($conn, $sql1);
	if ($smt) {
		echo "Uploaded successfully.";
	} else {
		echo "Failed ! Error Description";
	}

?>